//------------------------------------------------------------------------------
// <auto-generated>
//     Этот код создан по шаблону.
//
//     Изменения, вносимые в этот файл вручную, могут привести к непредвиденной работе приложения.
//     Изменения, вносимые в этот файл вручную, будут перезаписаны при повторном создании кода.
// </auto-generated>
//------------------------------------------------------------------------------

namespace FitnessClubApp
{
    using System;
    using System.Collections.Generic;
    
    public partial class Klub_Karta
    {
        public int id_klub { get; set; }
        public int id_klient_FK { get; set; }
        public int id_abonement_FK { get; set; }
        public System.DateTime Data_nachala { get; set; }
    
        public virtual Abonement Abonement { get; set; }
        public virtual Klient Klient { get; set; }
    }
}
